/*

CSS by Captovate
www.captovate.com.au


colours
blue: #009ad1
orange: #f7941d
*/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	color:#222;
	/*font: 12px/1.5 'Swis721BTRoman', 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;*/
	font: 12px/1.5 Tahoma, 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
a {
	color:#009ad1;
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	color:#f7941d;
	text-decoration:underline;
}
a:focus {
	outline: 0px dotted invert;
}
hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}
/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 27px;
}
h2 {
	font-size: 19px;
}
h3 {
	font-size: 15px;
}
h4 {
	font-size: 13px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 13px;
}
/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}
ul {
	list-style: disc;
}
li {
	margin-left: 30px;
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom: 20px;
}
/* `General
----------------------------------------------------------------------------------------------------*/
body {
	background:url(../images/bg.jpg) repeat-x center 0;
}
#main {
	background:#fff url(../images/page-bg.jpg) no-repeat center bottom;
	border:1px solid #f5f7f3;
	margin:0 auto;
	position:relative;
	z-index:10;
	width:940px;
}
body.not-front #main {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.container {
	width:940px;
	margin:0 auto;
}
/* `Header
----------------------------------------------------------------------------------------------------*/
#logo {
	background:url(../images/ntairports-logo.gif) no-repeat 0 0;
	display:block;
	font-size:0;
	height:92px;
	line-height:0;
	margin-top:31px;
	margin-bottom:14px;
	text-indent:-7777px;
	width:249px;
}
#header-right {
	padding-top:31px;
}
#block-menu-menu-toplinks {
	float:right;
	text-align:right;
	padding-top:6px;
}
#header-right ul {
	margin:0;
	padding:0;
}
#header-right li {
	list-style:none;
	display:inline;
}
#header-right li.last {
	padding-right:15px
}
#header-right a {
	color:#222;
	font-weight:normal;
}
#header-right a:hover {
	color:#009ad1
}
/* search*/

#block-search-0 {
	float:right;
	width:235px;
}
#block-search-0 div.content {
	background:url(../images/sprite.gif) no-repeat 0 0;
	padding:2px;
	width:231px;
	height:30px;
}
#block-search-0 .form-text {
	border:0;
	margin-left:25px;
	height:28px;
	line-height:28px;
	width:138px;
	float:left;
}
#block-search-0 .form-submit {
	background:url(../images/sprite.gif) no-repeat -100px -50px;
	width:56px;
	height:30px;
	text-indent:-7777px;
	font-size:0;
	line-height:0;
	border:0;
	padding:0;
	float:right;
}
#block-search-0 .form-submit:hover {
	background-position: 0 -50px;
	cursor:pointer;
}
#block-search-0 .form-submit:active {
	background-position: -200px -50px;
	outline:0;
}
#block-search-0 label {
	display:none;
}
#block-block-12 {
	float:right;
	padding:6px 15px 0 0;
}
/* global navigation */
#global-nav {
	background:url(../images/global-nav-bg.jpg) repeat-x 0 0;
	border-bottom:1px solid #fff;
	height:41px;
	position:relative;
	z-index:100;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#header-left {
	float:left;
	width:340px;
}
#header-right {
	width:600px;
	float:left;
}
/* `Footer
----------------------------------------------------------------------------------------------------*/
#footer-wrapper {
	background:url(../images/shadow.png) no-repeat center 0;
	padding-top:100px;
	margin-top:-50px;
	position:relative;
	z-index:0;
}
#smallprint {
	color:#777;
	font-size:11px;
	padding:0 0 50px 0;
	margin:10px auto 0 auto;
	width:940px;
	text-align:center;
}
#smallprint a {
	font-weight:normal;
	color:#777;
}
#smallprint ul {
	margin:0;
	padding:20px 0;
}
#smallprint li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0 10px;
}
/* `Homepage
----------------------------------------------------------------------------------------------------*/

#boxes-container {
	background:#728330 url(../images/hp-boxes-bg.jpg) no-repeat 0 0;
	height:486px;
	width:520px;
	float:left;
}
.box {
	padding:15px 20px 20px 20px;
	width:220px;
	height:127px;
	float:left;
	overflow:hidden;
}
.box h2 {
	color:#fff;
	line-height:22px;
	text-transform:uppercase;
	margin-bottom:10px;
}
#box3 h2, #box6 h2 {
	width:140px;
}
.box {
	color:#fff;
	line-height:14px;
}
.box p {
	margin-bottom:15px
}
.box a {
	color:#ffc928;
	font-weight:normal;
}
.box .more-link {

	background:url(../images/sprite.gif) no-repeat -300px -297px;
	padding-left:13px;
}	
}
#banner {
	width:420px;
	float:left;
	overflow:hidden;
}
#banner img {
	display:block;
}
#box1 {
}
/* `Second level
----------------------------------------------------------------------------------------------------*/
#content-area {
	float:left;
	min-height:400px;
	padding:20px;
	width:460px
}
body.no-sidebars #content-area {
	width:900px;
}
body.one-sidebar #content-area {
	width:680px;
}
#left-sidebar {
	background:transparent url(../images/sidebar-shadow.png) no-repeat right 0;
	float:left;
	min-height:400px;
	width:220px;
	padding-bottom:20px;
}
#right-sidebar {
	float:left;
	min-height:400px;
	padding-right:10px;
	width:210px;
}
.breadcrumb {
	color:#777;
	font-size:11px;
}
.breadcrumb a {
	font-weight:normal;
}
/* sidenav left */
#left-sidebar h2 {
	font-size:15px;
	margin:0;
	padding:15px 0 0 10px
}
#left-sidebar p {
	padding-left:10px;
	margin:0;
}
#left-sidebar ul {
	margin:0;
	padding:10px 0 0 0;
}
#left-sidebar ul li {
	list-style-image:none;
	list-style:none;
	padding:0;
	margin:0;
}
#left-sidebar ul a {
	background:url(../images/sidenavbg.gif) right bottom;
	display:block;
	text-decoration:none;
	font-weight:normal;
	color:#666;
	padding:7px 0 7px 10px;
}
#left-sidebar ul a:hover {
	background-position: -322px bottom;
	color:#f7941d;
}
#left-sidebar ul a.active {
	background-position: -51px bottom;
	color:#009ad1;
}
/*second level  sub */
#left-sidebar ul ul {
	padding:0;
}
#left-sidebar ul ul a {
	padding-left:20px;
}
#block-multiblock-2 p {
	display:none;
}
/* `Specific pages
----------------------------------------------------------------------------------------------------*/

/* Route map */

.tooltip {
	display:hidden;
	overflow:hidden;
}
.tooltip h2 {
	margin:0;
	font-size:14px
}
.tooltip ul {
	margin:0;
	padding:0;
	width:230px;
}
.tooltip li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	float:left;
}
.tooltip p {
	margin-bottom:5px;
}
/*sitemap*/ 
body.page-sitemap h2.title {
	display:none
}
body.page-sitemap ul {
	margin:0;
}
/* search page*/
.search-info {
	display:none;
}
.page-search .box {
	padding:0;
	width:auto;
	height:auto;
	float:none;
	overflow:hidden;
}

.page-search .box {
	color:#222;
	line-height: 1.5
}
.box p {
	margin-bottom:15px
}
.box a {
	color:#009AD1;
	font-weight:normal;
}
/* news page*/
body.page-media-centre .views-row {
	border-bottom:1px dotted #2b5379;
	overflow:hidden;
	padding:5px 0;
	width:100%;
}
body.page-media-centre .date {
	float:left;
	font-weight:bold;
	color:#777;
	display:block;
	width:60px;
	font-family:arial, helvetica, san-serif;
	padding-right:20px;
	text-align:center;
}
body.page-media-centre .day {
	font-size:47px;
	display:block;
	line-height:35px;
}
body.page-media-centre .month {
	font-size:23px;
	text-transform:uppercase;
	display:block;
}
body.page-media-centre h2 {
	margin-top:-8px;
}
body.page-media-centre .story-teaser {
	float:left;
	display:block;
	width:580px;
	padding-left:20px;
	background:transparent url(../images/dot.gif) repeat-y left 0;
}
body.page-media-centre .views-row p:last-child {
	margin:0
}
body.page-media-centre .views-row {
	border-bottom:0;
	background:transparent url(../images/dot.gif) repeat-x left bottom;
	padding:20px 0;
}
body.page-media-centre .views-row-last {
	background:none
}
/* `Tables----------------------------------------------------------------------------------------------------*/
td {
	vertical-align:top;
}
.nice-table th {
	background:#009ad1;
	color:#fff;
	font-weight:bold;
	padding:4px;
	border:0;
}
.nice-table p {
	margin:0 0 5px 0;
}
.nice-table td {
	padding:2px 5px 2px 0;
}
.nice-table td {
	border-bottom:1px dotted #d1d1d1;
}
/* `Misc
----------------------------------------------------------------------------------------------------*/
.float-left {
	float:left
}
.float-right {
	float:right;
}
.image-right {
	background:#fff;
	border:1px solid #d1d1d1;
	float:right;
	margin-left:15px;
	padding:3px;
}
.image-left {
	background:#fff;
	border:1px solid #d1d1d1;
	float:left;
	margin-right:15px;
	padding:3px;
}
a.more-link {
	background:url(../images/sprite.gif) no-repeat -300px -197px;
	padding-left:13px;
}
a.pdf-link {
	background:url(../images/sprite.gif) no-repeat -750px 0;
	padding:1px 0 1px 19px;
}
iframe {
	margin:20px 0;
}
/* `Drupal 
----------------------------------------------------------------------------------------------------*/
div.messages {
	background:#e3f6db;
	border:1px solid #bedab2;
	padding:10px;
	margin-bottom:20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
div.error {
	background:#830000;
	border:1px solid #900;
	color:#fff;
	padding:10px;
	margin-bottom:20px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
li.leaf {
	list-style-image:none;
}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
